Repocop reports for by-leader solo

  rpm id test Status message
MySQL-server-control-0.2-alt1.noarch missing-url info Missing Url: in a package.
apachkconfig-0.1-alt1.x86_64 missing-url info Missing Url: in a package.
condstopstart-common-0.3-alt2.noarch missing-url info Missing Url: in a package.
condstopstart-common-0.3-alt2.noarch subdir-in-var-run info Found a subdir in /var/run or /var/lock. /var/run and /var/lock may be mounted as temporary filesystems, so the init.d scripts must handle this correctly. This will typically amount to creating any required subdirectories dynamically when the init.d script is run, rather than including them in the package and relying on rpm to create them.
condstopstart-common-0.3-alt2.noarch systemd-files-in-etc warn Systemd files Policy Draft violation: etc/tmpfiles.d/ is reserved for sysadmin overrides. Please, move /etc/tmpfiles.d/condstopstart-common.conf to \%_tmpfilesdir/.
condstopstart-web-0.3-alt2.noarch missing-url info Missing Url: in a package.
condstopstart-web-0.3-alt2.noarch subdir-in-var-run info Found a subdir in /var/run or /var/lock. /var/run and /var/lock may be mounted as temporary filesystems, so the init.d scripts must handle this correctly. This will typically amount to creating any required subdirectories dynamically when the init.d script is run, rather than including them in the package and relying on rpm to create them.
condstopstart-web-0.3-alt2.noarch systemd-files-in-etc warn Systemd files Policy Draft violation: etc/tmpfiles.d/ is reserved for sysadmin overrides. Please, move /etc/tmpfiles.d/condstopstart-web.conf to \%_tmpfilesdir/.
cronbuild-sh-functions-0.2.1-alt1.noarch missing-url info Missing Url: in a package.
cronbuild-sh-functions-moodle-0.0.3-alt1.noarch bin-permissions info not executable file /usr/bin/cronbuild-sh-functions-moodle
cronbuild-sh-functions-moodle-0.0.3-alt1.noarch missing-url info Missing Url: in a package.
dspam-3.9.0-alt1.beta2.2.qa1.src beehive-log-non-strict-dependency-i586 info dspam: non-strict dependency on dspam-hash
dspam: non-strict dependency on dspam-sqlite3
dspam: non-strict dependency on dspam-pgsql
dspam: non-strict dependency on dspam-mysql
dspam-3.9.0-alt1.beta2.2.qa1.src beehive-log-non-strict-dependency-x86_64 info dspam: non-strict dependency on dspam-hash
dspam: non-strict dependency on dspam-sqlite3
dspam: non-strict dependency on dspam-pgsql
dspam: non-strict dependency on dspam-mysql
dspam-3.9.0-alt1.beta2.2.qa1.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/dspam/libhash_drv.a
/usr/lib/dspam/libhash_drv.la
/usr/lib/dspam/libmysql_drv.a
/usr/lib/dspam/libmysql_drv.la
/usr/lib/dspam/libpgsql_drv.a
/usr/lib/dspam/libpgsql_drv.la
/usr/lib/dspam/libsqlite3_drv.a
/usr/lib/dspam/libsqlite3_drv.la
dspam-3.9.0-alt1.beta2.2.qa1.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/lib64/dspam/libhash_drv.a
/usr/lib64/dspam/libhash_drv.la
/usr/lib64/dspam/libmysql_drv.a
/usr/lib64/dspam/libmysql_drv.la
/usr/lib64/dspam/libpgsql_drv.a
/usr/lib64/dspam/libpgsql_drv.la
/usr/lib64/dspam/libsqlite3_drv.a
/usr/lib64/dspam/libsqlite3_drv.la
dspam-3.9.0-alt1.beta2.2.qa1.x86_64 init-but-no-native-systemd info The package have SysV init script(s) but no native systemd files.
dspam-3.9.0-alt1.beta2.2.qa1.x86_64 init-lsb fail /etc/rc.d/init.d/dspam: not systemd compatible: lsb init header missing and dspam.service is not present. See http://www.altlinux.org/Services_Policy for details.
eGroupWare-addressbook-1.8-alt6.noarch rpm-filesystem-conflict-file-file warn There are file conflicts with the package egroupware-epl-14.2-alt1.noarch, for example, /usr/share/egroupware/addressbook/doc/README (80 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
eGroupWare-bookmarks-1.8-alt6.noarch rpm-filesystem-conflict-file-file warn There are file conflicts with the package egroupware-epl-14.2-alt1.noarch, for example, /usr/share/egroupware/bookmarks/glist.wml (54 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
eGroupWare-calendar-1.8-alt6.noarch rpm-filesystem-conflict-file-file warn There are file conflicts with the package egroupware-epl-14.2-alt1.noarch, for example, /usr/share/egroupware/calendar/egroupware.org/accept_holiday.php (92 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
eGroupWare-core-1.8-alt6.noarch rpm-filesystem-conflict-file-file warn There are file conflicts with the package egroupware-epl-14.2-alt1.noarch, for example, /usr/share/egroupware/about.php (702 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
eGroupWare-developer_tools-1.8-alt6.noarch rpm-filesystem-conflict-file-file warn There are file conflicts with the package egroupware-epl-14.2-alt1.noarch, for example, /usr/share/egroupware/developer_tools/doc/copyright.gpl (21 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
eGroupWare-emailadmin-1.8-alt6.noarch rpm-filesystem-conflict-file-file warn There are file conflicts with the package egroupware-epl-14.2-alt1.noarch, for example, /usr/share/egroupware/emailadmin/inc/class.dbmaildbmailuser.inc.php (39 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
eGroupWare-filemanager-1.8-alt6.noarch rpm-filesystem-conflict-file-file warn There are file conflicts with the package egroupware-epl-14.2-alt1.noarch, for example, /usr/share/egroupware/filemanager/cli.php (44 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
eGroupWare-importexport-1.8-alt6.noarch rpm-filesystem-conflict-file-file warn There are file conflicts with the package egroupware-epl-14.2-alt1.noarch, for example, /usr/share/egroupware/importexport/doc/README_developers.txt (46 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
eGroupWare-infolog-1.8-alt6.noarch rpm-filesystem-conflict-file-file warn There are file conflicts with the package egroupware-epl-14.2-alt1.noarch, for example, /usr/share/egroupware/infolog/inc/class.infolog_bo.inc.php (57 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
eGroupWare-manual-1.8-alt6.noarch rpm-filesystem-conflict-file-file warn There are file conflicts with the package egroupware-epl-14.2-alt1.noarch, for example, /usr/share/egroupware/manual/inc/class.uimanual.inc.php (19 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
eGroupWare-news_admin-1.8-alt6.noarch rpm-filesystem-conflict-file-file warn There are file conflicts with the package egroupware-epl-14.2-alt1.noarch, for example, /usr/share/egroupware/news_admin/doc/copyright.gpl (55 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
eGroupWare-notifications-1.8-alt6.noarch rpm-filesystem-conflict-file-file warn There are file conflicts with the package egroupware-epl-14.2-alt1.noarch, for example, /usr/share/egroupware/notifications/inc/class.notifications.inc.php (30 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
eGroupWare-phpbrain-1.8-alt6.noarch rpm-filesystem-conflict-file-file warn There are file conflicts with the package egroupware-epl-14.2-alt1.noarch, for example, /usr/share/egroupware/phpbrain/inc/class.bokb.inc.php (57 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
eGroupWare-phpsysinfo-1.8-alt6.noarch unsafe-tmp-usage-in-scripts fail The test discovered scripts with errors which may be used by a user for damaging important system files. For example if a script uses in its work a temp file which is created in /tmp directory, then every user can create symlinks with the same name (pattern) in this directory in order to destroy or rewrite some system or another user's files. Scripts _must_ _use_ mktemp/tempfile or must use $TMPDIR. mktemp/tempfile is safest. $TMPDIR is safer than /tmp/ because libpam-tmpdir creates a subdirectory of /tmp that is only accessible by that user, and then sets TMPDIR and other variables to that. Hence, it doesn't matter nearly as much if you create a non-random filename, because nobody but you can access it. Found error in /usr/share/egroupware/phpsysinfo/tools/GenerateCL.sh: $ grep -A5 -B5 /tmp/ /usr/share/egroupware/phpsysinfo/tools/GenerateCL.sh #!/bin/sh # run this in phpsysinfo home dir # rm -f ChangeLog.bak ChangeLog /tmp/xx.txt /tmp/ChangeLog find . -type f | sed -e 's/\.\///g' | grep -v -w CVS | grep -v -x 'config.php'| grep -v '^tools/' | grep -v -x 'genlog.sh' > /tmp/xx.txt cat /tmp/xx.txt | xargs ./tools/cvs2cl.pl -t -f /tmp/ChangeLog sed -e 's/webbie$/webbie (webbie at ipfw dot org)/g' \ -e 's/precision$/precision Uriah Welcome (precision at users.sf.net)/g' \ -e 's/jengo$/jengo Joseph Engo (jengo at users.sf.net)/g' \ -e 's/neostrider$/neostrider Joseph King (neostrider at users.sf.net)/g' \ -e 's/bigmichi1$/bigmichi1 Michael Cramer (bigmichi1 at users.sf.net)/g' \ /tmp/ChangeLog > ChangeLog rm -f /tmp/xx.txt /tmp/ChangeLog
eGroupWare-projectmanager-1.8-alt6.noarch rpm-filesystem-conflict-file-file warn There are file conflicts with the package egroupware-epl-14.2-alt1.noarch, for example, /usr/share/egroupware/projectmanager/inc/class.datasource.inc.php (62 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
eGroupWare-registration-1.8-alt6.noarch rpm-filesystem-conflict-file-file warn There are file conflicts with the package egroupware-epl-14.2-alt1.noarch, for example, /usr/share/egroupware/registration/doc/README (37 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
eGroupWare-resources-1.8-alt6.noarch rpm-filesystem-conflict-file-file warn There are file conflicts with the package egroupware-epl-14.2-alt1.noarch, for example, /usr/share/egroupware/resources/inc/class.bo_acl.inc.php (43 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
eGroupWare-sambaadmin-1.8-alt6.noarch rpm-filesystem-conflict-file-file warn There are file conflicts with the package egroupware-epl-14.2-alt1.noarch, for example, /usr/share/egroupware/sambaadmin/inc/class.bosambaadmin.inc.php (15 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
eGroupWare-sitemgr-1.8-alt6.noarch rpm-filesystem-conflict-file-file warn There are file conflicts with the package egroupware-epl-14.2-alt1.noarch, for example, /usr/share/egroupware/sitemgr/inc/class.ACL_BO.inc.php (268 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
eGroupWare-timesheet-1.8-alt6.noarch rpm-filesystem-conflict-file-file warn There are file conflicts with the package egroupware-epl-14.2-alt1.noarch, for example, /usr/share/egroupware/timesheet/inc/class.timesheet_bo.inc.php (41 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
eGroupWare-tracker-1.8-alt6.noarch rpm-filesystem-conflict-file-file warn There are file conflicts with the package egroupware-epl-14.2-alt1.noarch, for example, /usr/share/egroupware/tracker/inc/class.botracker.inc.php (42 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
eGroupWare-wiki-1.8-alt6.noarch rpm-filesystem-conflict-file-file warn There are file conflicts with the package egroupware-epl-14.2-alt1.noarch, for example, /usr/share/egroupware/wiki/action/admin.php (82 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
gear-restore-tags-0.0.2-alt1.noarch missing-url info Missing Url: in a package.
italc-client-1.0.13-alt3.x86_64 checkbashisms experimental checkbashisms utility found possible bashisms in: /usr/bin/ica-launcher
italc-master-1.0.13-alt3.x86_64 freedesktop-desktop info desktop-file-validate utility printed the following message(s): /usr/share/applications/italc.desktop: hint: value item "RemoteAccess" in key "Categories" in group "Desktop Entry" can be extended with another category among the following categories: Network
italc2-master-2.0.2-alt2.x86_64 freedesktop-desktop info desktop-file-validate utility printed the following message(s): /usr/share/applications/italc.desktop: hint: value item "RemoteAccess" in key "Categories" in group "Desktop Entry" can be extended with another category among the following categories: Network
libvirt-4.6.0-alt1.S1.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/share/libvirt/test-screenshot.png
libvirt-4.6.0-alt1.S1.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/share/libvirt/test-screenshot.png
libvirt-client-4.6.0-alt1.S1.x86_64 init-condrestart fail /etc/rc.d/init.d/libvirt-guests: missing condrestart target. ERROR: alt-specific script %_sbindir/post_service (used in your %post_service macro) depends on condrestart. Please, fix./etc/rc.d/init.d/libvirt-guests: missing condstop target. ERROR: alt-specific script %_sbindir/preun_service (used in your %preun_service macro) depends on condstop. Please, fix.
libvirt-daemon-4.6.0-alt1.S1.x86_64 checkbashisms experimental checkbashisms utility found possible bashisms in: /etc/rc.d/init.d/libvirtd
libvirt-daemon-4.6.0-alt1.S1.x86_64 subdir-in-var-run info Found a subdir in /var/run or /var/lock. /var/run and /var/lock may be mounted as temporary filesystems, so the init.d scripts must handle this correctly. This will typically amount to creating any required subdirectories dynamically when the init.d script is run, rather than including them in the package and relying on rpm to create them.
libvirt-daemon-4.6.0-alt1.S1.x86_64 systemd-check-socket-name experimental in libvirt-daemon-4.6.0-alt1.S1.x86_64: there is a socket virtlockd-admin.socket but no service virtlockd-admin.service. Ask ildar@ why it is not right.
in libvirt-daemon-4.6.0-alt1.S1.x86_64: there is a socket virtlogd-admin.socket but no service virtlogd-admin.service. Ask ildar@ why it is not right.
libvirt-daemon-config-network-4.6.0-alt1.S1.noarch subdir-in-var-run info Found a subdir in /var/run or /var/lock. /var/run and /var/lock may be mounted as temporary filesystems, so the init.d scripts must handle this correctly. This will typically amount to creating any required subdirectories dynamically when the init.d script is run, rather than including them in the package and relying on rpm to create them.
libvirt-libs-4.6.0-alt1.S1.x86_64 arch-dep-package-has-big-usr-share info The package has a significant amount of architecture-independent data in /usr/share, while it is an architecture-dependent package. This is wasteful of mirror space and bandwidth, as we then end up with multiple copies of this data, one for each architecture. If the data in /usr/share is not architecture-independent, it is a policy violation, and in this case, you should move that data elsewhere.
libvirt-lxc-4.6.0-alt1.S1.x86_64 subdir-in-var-run info Found a subdir in /var/run or /var/lock. /var/run and /var/lock may be mounted as temporary filesystems, so the init.d scripts must handle this correctly. This will typically amount to creating any required subdirectories dynamically when the init.d script is run, rather than including them in the package and relying on rpm to create them.
libvirt-qemu-common-4.6.0-alt1.S1.noarch subdir-in-var-run info Found a subdir in /var/run or /var/lock. /var/run and /var/lock may be mounted as temporary filesystems, so the init.d scripts must handle this correctly. This will typically amount to creating any required subdirectories dynamically when the init.d script is run, rather than including them in the package and relying on rpm to create them.
moodle-1.9.19.20130513-alt1.src beehive-log-non-strict-dependency-i586 info moodle-apache2: non-strict dependency on moodle-base
moodle-auth-pam: non-strict dependency on moodle-base
moodle-mod-journal: non-strict dependency on moodle-base
moodle-mod-hotpot: non-strict dependency on moodle-base
moodle-1.9.19.20130513-alt1.src beehive-log-non-strict-dependency-x86_64 info moodle-apache2: non-strict dependency on moodle-base
moodle-auth-pam: non-strict dependency on moodle-base
moodle-mod-journal: non-strict dependency on moodle-base
moodle-mod-hotpot: non-strict dependency on moodle-base
moodle-1.9.19.20130513-alt1.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/etc/httpd/conf/addon-modules.d/moodle.conf
moodle-1.9.19.20130513-alt1.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/etc/httpd/conf/addon-modules.d/moodle.conf
moodle-MySQL-tools-0.5-alt1.noarch missing-url info Missing Url: in a package.
moodle-apache2-1.9.19.20130513-alt1.noarch rpm-filesystem-conflict-file-file warn File /etc/httpd2/conf/include/Directory_moodle_default.conf conflicts with the package moodle3.3-apache2-3.3.3-alt2.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
moodle-auth-pam-1.9.19.2007101592.05.0.20130513-alt1.noarch rpm-filesystem-conflict-file-file warn File /var/www/webapps/moodle/auth/pam/auth.php conflicts with the package moodle3.3-auth-pam-3.3.3-alt2.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
moodle-base-1.9.19.20130513-alt1.noarch requires-ImageMagick info Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.
moodle-base-1.9.19.20130513-alt1.noarch rpm-filesystem-conflict-file-file warn There are file conflicts with the package moodle3.3-base-3.3.3-alt2.noarch, for example, /var/www/webapps/moodle/COPYING.txt (1425 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
moodle-base-1.9.19.20130513-alt1.noarch rpm-filesystem-conflict-symlink-symlink warn value of symlink /var/www/webapps/moodle/lib/default.ttf is different from the same symlink in the package moodle3.3-base-3.3.3-alt2.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
moodle-domain-tools-0.2-alt1.noarch missing-url info Missing Url: in a package.
moodle-domain-tools-0.2-alt1.noarch rpm-package-is-obsoleted warn The package is obsoleted by the package moodle-install-tools-0.10-alt1.noarch, but is still alive and in the repository. Consider removing the package, or, if you want the package to be alive, ask the maintainer of moodle-install-tools-0.10-alt1.noarch to remove Obsoletes: tag.
moodle-install-tools-0.10-alt1.noarch missing-url info Missing Url: in a package.
moodle-install-tools-0.10-alt1.noarch rpm-obsolete-live-package info The package obsoletes the package moodle-domain-tools-0.2-alt1.noarch, but the package moodle-domain-tools-0.2-alt1.noarch is still alive and in the repository. Ask its maintainer to remove it, or, if it should not be removed, remove the Obsoletes: tag. Do not forget to add explicit conflicts with the other package if nessessary.
moodle-lang-cronbuild-0.2.0-alt1.noarch missing-url info Missing Url: in a package.
moodle-lang-cronbuild-common-0.1.0-alt2.noarch missing-url info Missing Url: in a package.
moodle-plugins-tools-0.3-alt1.noarch missing-url info Missing Url: in a package.
moodle-tools-0.10-alt1.noarch missing-url info Missing Url: in a package.
moodle2.0-2.0.10.20120706-alt3.src beehive-log-non-strict-dependency-i586 info moodle2.0-apache2: non-strict dependency on moodle2.0-base
moodle2.0-auth-pam: non-strict dependency on moodle2.0-base
moodle2.0-2.0.10.20120706-alt3.src beehive-log-non-strict-dependency-x86_64 info moodle2.0-apache2: non-strict dependency on moodle2.0-base
moodle2.0-auth-pam: non-strict dependency on moodle2.0-base
moodle2.0-2.0.10.20120706-alt3.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/etc/httpd/conf/addon-modules.d/moodle2.0.conf
moodle2.0-2.0.10.20120706-alt3.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/etc/httpd/conf/addon-modules.d/moodle2.0.conf
moodle2.0-apache2-2.0.10.20120706-alt3.noarch rpm-filesystem-conflict-file-file warn File /etc/httpd2/conf/include/Directory_moodle_default.conf conflicts with the package moodle3.3-apache2-3.3.3-alt2.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
moodle2.0-auth-pam-2.0.0.2009112400.0.20120706-alt3.noarch rpm-filesystem-conflict-file-file warn There are file conflicts with the package moodle3.3-auth-pam-3.3.3-alt2.noarch, for example, /var/www/webapps/moodle/auth/pam/auth.php (4 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
moodle2.0-base-2.0.10.20120706-alt3.noarch altlinux-java-duplicate-jars info file /var/www/webapps/moodle/lib/dragmath/applet/DragMath.jar confilicts with package: moodle2.1-base-2.1.10.20130114-alt2.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/DragMath.jar confilicts with package: moodle2.2-base-2.2.10.20130704-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/DragMath.jar confilicts with package: moodle2.4-base-2.4.11.20140714-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/DragMath.jar confilicts with package: moodle2.5-base-2.5.9.20141110-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/AbsoluteLayout.jar confilicts with package: moodle2.1-base-2.1.10.20130114-alt2.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/AbsoluteLayout.jar confilicts with package: moodle2.2-base-2.2.10.20130704-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/AbsoluteLayout.jar confilicts with package: moodle2.4-base-2.4.11.20140714-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/AbsoluteLayout.jar confilicts with package: moodle2.5-base-2.5.9.20141110-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/jdom.jar confilicts with package: moodle2.1-base-2.1.10.20130114-alt2.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/jdom.jar confilicts with package: moodle2.2-base-2.2.10.20130704-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/jdom.jar confilicts with package: moodle2.4-base-2.4.11.20140714-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/jdom.jar confilicts with package: moodle2.5-base-2.5.9.20141110-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/jep.jar confilicts with package: moodle2.1-base-2.1.10.20130114-alt2.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/jep.jar confilicts with package: moodle2.2-base-2.2.10.20130704-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/jep.jar confilicts with package: moodle2.4-base-2.4.11.20140714-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/jep.jar confilicts with package: moodle2.5-base-2.5.9.20141110-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/swing-layout-1.0.jar confilicts with package: moodle2.1-base-2.1.10.20130114-alt2.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/swing-layout-1.0.jar confilicts with package: moodle2.2-base-2.2.10.20130704-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/swing-layout-1.0.jar confilicts with package: moodle2.4-base-2.4.11.20140714-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/swing-layout-1.0.jar confilicts with package: moodle2.5-base-2.5.9.20141110-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
moodle2.0-base-2.0.10.20120706-alt3.noarch requires-ImageMagick info Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.
moodle2.0-lang-cronbuild-0.1.0-alt1.noarch missing-url info Missing Url: in a package.
moodle2.0-mod-book-2.0.0.20111008-alt3.noarch rpm-filesystem-conflict-file-file warn There are file conflicts with the package moodle3.3-base-3.3.3-alt2.noarch, for example, /var/www/webapps/moodle/mod/book/backup/moodle1/lib.php (24 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
moodle2.1-2.1.10.20130114-alt2.src beehive-log-non-strict-dependency-i586 info moodle2.1-apache2: non-strict dependency on moodle2.1-base
moodle2.1-auth-pam: non-strict dependency on moodle2.1-base
moodle2.1-2.1.10.20130114-alt2.src beehive-log-non-strict-dependency-x86_64 info moodle2.1-apache2: non-strict dependency on moodle2.1-base
moodle2.1-auth-pam: non-strict dependency on moodle2.1-base
moodle2.1-2.1.10.20130114-alt2.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/etc/httpd/conf/addon-modules.d/moodle2.1.conf
moodle2.1-2.1.10.20130114-alt2.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/etc/httpd/conf/addon-modules.d/moodle2.1.conf
moodle2.1-apache2-2.1.10.20130114-alt2.noarch rpm-filesystem-conflict-file-file warn File /etc/httpd2/conf/include/Directory_moodle_default.conf conflicts with the package moodle3.3-apache2-3.3.3-alt2.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
moodle2.1-auth-pam-2.1.0.2009112400.0.20130114-alt2.noarch rpm-filesystem-conflict-file-file warn There are file conflicts with the package moodle3.3-auth-pam-3.3.3-alt2.noarch, for example, /var/www/webapps/moodle/auth/pam/auth.php (4 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
moodle2.1-base-2.1.10.20130114-alt2.noarch altlinux-java-duplicate-jars info file /var/www/webapps/moodle/lib/dragmath/applet/DragMath.jar confilicts with package: moodle2.0-base-2.0.10.20120706-alt3.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/DragMath.jar confilicts with package: moodle2.2-base-2.2.10.20130704-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/DragMath.jar confilicts with package: moodle2.4-base-2.4.11.20140714-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/DragMath.jar confilicts with package: moodle2.5-base-2.5.9.20141110-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/AbsoluteLayout.jar confilicts with package: moodle2.0-base-2.0.10.20120706-alt3.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/AbsoluteLayout.jar confilicts with package: moodle2.2-base-2.2.10.20130704-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/AbsoluteLayout.jar confilicts with package: moodle2.4-base-2.4.11.20140714-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/AbsoluteLayout.jar confilicts with package: moodle2.5-base-2.5.9.20141110-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/jdom.jar confilicts with package: moodle2.0-base-2.0.10.20120706-alt3.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/jdom.jar confilicts with package: moodle2.2-base-2.2.10.20130704-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/jdom.jar confilicts with package: moodle2.4-base-2.4.11.20140714-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/jdom.jar confilicts with package: moodle2.5-base-2.5.9.20141110-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/jep.jar confilicts with package: moodle2.0-base-2.0.10.20120706-alt3.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/jep.jar confilicts with package: moodle2.2-base-2.2.10.20130704-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/jep.jar confilicts with package: moodle2.4-base-2.4.11.20140714-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/jep.jar confilicts with package: moodle2.5-base-2.5.9.20141110-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/swing-layout-1.0.jar confilicts with package: moodle2.0-base-2.0.10.20120706-alt3.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/swing-layout-1.0.jar confilicts with package: moodle2.2-base-2.2.10.20130704-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/swing-layout-1.0.jar confilicts with package: moodle2.4-base-2.4.11.20140714-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/swing-layout-1.0.jar confilicts with package: moodle2.5-base-2.5.9.20141110-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
moodle2.1-base-2.1.10.20130114-alt2.noarch requires-ImageMagick info Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.
moodle2.1-mod-book-2.1.0.20111105-alt2.noarch rpm-filesystem-conflict-file-file warn There are file conflicts with the package moodle3.3-base-3.3.3-alt2.noarch, for example, /var/www/webapps/moodle/mod/book/README.md (58 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
moodle2.2-2.2.10.20130704-alt1.src beehive-log-non-strict-dependency-i586 info moodle2.2-apache2: non-strict dependency on moodle2.2-base
moodle2.2-auth-pam: non-strict dependency on moodle2.2-base
moodle2.2-2.2.10.20130704-alt1.src beehive-log-non-strict-dependency-x86_64 info moodle2.2-apache2: non-strict dependency on moodle2.2-base
moodle2.2-auth-pam: non-strict dependency on moodle2.2-base
moodle2.2-2.2.10.20130704-alt1.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/etc/httpd/conf/addon-modules.d/moodle2.2.conf
moodle2.2-2.2.10.20130704-alt1.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/etc/httpd/conf/addon-modules.d/moodle2.2.conf
moodle2.2-apache2-2.2.10.20130704-alt1.noarch rpm-filesystem-conflict-file-file warn File /etc/httpd2/conf/include/Directory_moodle_default.conf conflicts with the package moodle3.3-apache2-3.3.3-alt2.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
moodle2.2-auth-pam-2.2.0.2011112900.0.20130704-alt1.noarch rpm-filesystem-conflict-file-file warn There are file conflicts with the package moodle3.3-auth-pam-3.3.3-alt2.noarch, for example, /var/www/webapps/moodle/auth/pam/auth.php (4 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
moodle2.2-base-2.2.10.20130704-alt1.noarch altlinux-java-duplicate-jars info file /var/www/webapps/moodle/lib/dragmath/applet/DragMath.jar confilicts with package: moodle2.0-base-2.0.10.20120706-alt3.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/DragMath.jar confilicts with package: moodle2.1-base-2.1.10.20130114-alt2.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/DragMath.jar confilicts with package: moodle2.4-base-2.4.11.20140714-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/DragMath.jar confilicts with package: moodle2.5-base-2.5.9.20141110-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/AbsoluteLayout.jar confilicts with package: moodle2.0-base-2.0.10.20120706-alt3.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/AbsoluteLayout.jar confilicts with package: moodle2.1-base-2.1.10.20130114-alt2.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/AbsoluteLayout.jar confilicts with package: moodle2.4-base-2.4.11.20140714-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/AbsoluteLayout.jar confilicts with package: moodle2.5-base-2.5.9.20141110-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/jdom.jar confilicts with package: moodle2.0-base-2.0.10.20120706-alt3.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/jdom.jar confilicts with package: moodle2.1-base-2.1.10.20130114-alt2.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/jdom.jar confilicts with package: moodle2.4-base-2.4.11.20140714-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/jdom.jar confilicts with package: moodle2.5-base-2.5.9.20141110-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/jep.jar confilicts with package: moodle2.0-base-2.0.10.20120706-alt3.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/jep.jar confilicts with package: moodle2.1-base-2.1.10.20130114-alt2.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/jep.jar confilicts with package: moodle2.4-base-2.4.11.20140714-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/jep.jar confilicts with package: moodle2.5-base-2.5.9.20141110-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/swing-layout-1.0.jar confilicts with package: moodle2.0-base-2.0.10.20120706-alt3.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/swing-layout-1.0.jar confilicts with package: moodle2.1-base-2.1.10.20130114-alt2.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/swing-layout-1.0.jar confilicts with package: moodle2.4-base-2.4.11.20140714-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/swing-layout-1.0.jar confilicts with package: moodle2.5-base-2.5.9.20141110-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
moodle2.2-base-2.2.10.20130704-alt1.noarch requires-ImageMagick info Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.
moodle2.4-2.4.11.20140714-alt1.src beehive-log-non-strict-dependency-i586 info moodle2.4-apache2: non-strict dependency on moodle2.4-base
moodle2.4-auth-pam: non-strict dependency on moodle2.4-base
moodle2.4-2.4.11.20140714-alt1.src beehive-log-non-strict-dependency-x86_64 info moodle2.4-apache2: non-strict dependency on moodle2.4-base
moodle2.4-auth-pam: non-strict dependency on moodle2.4-base
moodle2.4-2.4.11.20140714-alt1.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/etc/httpd/conf/addon-modules.d/moodle2.4.conf
moodle2.4-2.4.11.20140714-alt1.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/etc/httpd/conf/addon-modules.d/moodle2.4.conf
moodle2.4-apache2-2.4.11.20140714-alt1.noarch rpm-filesystem-conflict-file-file warn File /etc/httpd2/conf/include/Directory_moodle_default.conf conflicts with the package moodle3.3-apache2-3.3.3-alt2.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
moodle2.4-auth-pam-2.4.0.2012112900.0.20140714-alt1.noarch rpm-filesystem-conflict-file-file warn Files /var/www/webapps/moodle/auth/pam/auth.php /var/www/webapps/moodle/auth/pam/lang/en/auth_pam.php /var/www/webapps/moodle/auth/pam/version.php conflict with the package moodle3.3-auth-pam-3.3.3-alt2.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
moodle2.4-base-2.4.11.20140714-alt1.noarch altlinux-java-duplicate-jars info file /var/www/webapps/moodle/lib/dragmath/applet/DragMath.jar confilicts with package: moodle2.0-base-2.0.10.20120706-alt3.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/DragMath.jar confilicts with package: moodle2.1-base-2.1.10.20130114-alt2.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/DragMath.jar confilicts with package: moodle2.2-base-2.2.10.20130704-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/DragMath.jar confilicts with package: moodle2.5-base-2.5.9.20141110-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/AbsoluteLayout.jar confilicts with package: moodle2.0-base-2.0.10.20120706-alt3.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/AbsoluteLayout.jar confilicts with package: moodle2.1-base-2.1.10.20130114-alt2.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/AbsoluteLayout.jar confilicts with package: moodle2.2-base-2.2.10.20130704-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/AbsoluteLayout.jar confilicts with package: moodle2.5-base-2.5.9.20141110-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/jdom.jar confilicts with package: moodle2.0-base-2.0.10.20120706-alt3.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/jdom.jar confilicts with package: moodle2.1-base-2.1.10.20130114-alt2.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/jdom.jar confilicts with package: moodle2.2-base-2.2.10.20130704-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/jdom.jar confilicts with package: moodle2.5-base-2.5.9.20141110-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/jep.jar confilicts with package: moodle2.0-base-2.0.10.20120706-alt3.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/jep.jar confilicts with package: moodle2.1-base-2.1.10.20130114-alt2.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/jep.jar confilicts with package: moodle2.2-base-2.2.10.20130704-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/jep.jar confilicts with package: moodle2.5-base-2.5.9.20141110-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/swing-layout-1.0.jar confilicts with package: moodle2.0-base-2.0.10.20120706-alt3.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/swing-layout-1.0.jar confilicts with package: moodle2.1-base-2.1.10.20130114-alt2.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/swing-layout-1.0.jar confilicts with package: moodle2.2-base-2.2.10.20130704-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/swing-layout-1.0.jar confilicts with package: moodle2.5-base-2.5.9.20141110-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
moodle2.4-base-2.4.11.20140714-alt1.noarch requires-ImageMagick info Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.
moodle2.5-2.5.9.20141110-alt1.src beehive-log-non-strict-dependency-i586 info moodle2.5-apache2: non-strict dependency on moodle2.5-base
moodle2.5-auth-pam: non-strict dependency on moodle2.5-base
moodle2.5-2.5.9.20141110-alt1.src beehive-log-non-strict-dependency-x86_64 info moodle2.5-apache2: non-strict dependency on moodle2.5-base
moodle2.5-auth-pam: non-strict dependency on moodle2.5-base
moodle2.5-2.5.9.20141110-alt1.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/etc/httpd/conf/addon-modules.d/moodle2.5.conf
moodle2.5-2.5.9.20141110-alt1.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/etc/httpd/conf/addon-modules.d/moodle2.5.conf
moodle2.5-apache2-2.5.9.20141110-alt1.noarch rpm-filesystem-conflict-file-file warn File /etc/httpd2/conf/include/Directory_moodle_default.conf conflicts with the package moodle3.3-apache2-3.3.3-alt2.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
moodle2.5-auth-pam-2.5.0.2013050100.0.20141110-alt1.noarch rpm-filesystem-conflict-file-file warn Files /var/www/webapps/moodle/auth/pam/auth.php /var/www/webapps/moodle/auth/pam/lang/en/auth_pam.php conflict with the package moodle3.3-auth-pam-3.3.3-alt2.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
moodle2.5-base-2.5.9.20141110-alt1.noarch altlinux-java-duplicate-jars info file /var/www/webapps/moodle/lib/dragmath/applet/DragMath.jar confilicts with package: moodle2.0-base-2.0.10.20120706-alt3.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/DragMath.jar confilicts with package: moodle2.1-base-2.1.10.20130114-alt2.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/DragMath.jar confilicts with package: moodle2.2-base-2.2.10.20130704-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/DragMath.jar confilicts with package: moodle2.4-base-2.4.11.20140714-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/AbsoluteLayout.jar confilicts with package: moodle2.0-base-2.0.10.20120706-alt3.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/AbsoluteLayout.jar confilicts with package: moodle2.1-base-2.1.10.20130114-alt2.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/AbsoluteLayout.jar confilicts with package: moodle2.2-base-2.2.10.20130704-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/AbsoluteLayout.jar confilicts with package: moodle2.4-base-2.4.11.20140714-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/jdom.jar confilicts with package: moodle2.0-base-2.0.10.20120706-alt3.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/jdom.jar confilicts with package: moodle2.1-base-2.1.10.20130114-alt2.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/jdom.jar confilicts with package: moodle2.2-base-2.2.10.20130704-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/jdom.jar confilicts with package: moodle2.4-base-2.4.11.20140714-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/jep.jar confilicts with package: moodle2.0-base-2.0.10.20120706-alt3.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/jep.jar confilicts with package: moodle2.1-base-2.1.10.20130114-alt2.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/jep.jar confilicts with package: moodle2.2-base-2.2.10.20130704-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/jep.jar confilicts with package: moodle2.4-base-2.4.11.20140714-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/swing-layout-1.0.jar confilicts with package: moodle2.0-base-2.0.10.20120706-alt3.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/swing-layout-1.0.jar confilicts with package: moodle2.1-base-2.1.10.20130114-alt2.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/swing-layout-1.0.jar confilicts with package: moodle2.2-base-2.2.10.20130704-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
file /var/www/webapps/moodle/lib/dragmath/applet/lib/swing-layout-1.0.jar confilicts with package: moodle2.4-base-2.4.11.20140714-alt1.noarch: if the jar do provide the same standard interface, it should be alternative. Otherwise it is recommended to rename the jar
moodle2.5-base-2.5.9.20141110-alt1.noarch requires-ImageMagick info Dependency on ImageMagick (compat package) found. It probably should be replaced with more specific dependency like /usr/bin/convert or ImageMagick-tools, or it can be already autodetected by findreq-shell.
php5-jpgraph-3.0.7-alt3.src beehive-log-non-strict-dependency-i586 info php5-jpgraph: non-strict dependency on php5-jpgraph-base-doc
php5-jpgraph-examples-apache: non-strict dependency on php5-jpgraph-examples
php5-jpgraph-examples-apache2: non-strict dependency on php5-jpgraph-examples
php5-jpgraph-doc: non-strict dependency on php5-jpgraph-base-doc
php5-jpgraph-doc-apache: non-strict dependency on php5-jpgraph-doc
php5-jpgraph-doc-apache2: non-strict dependency on php5-jpgraph-doc
php5-jpgraph-3.0.7-alt3.src beehive-log-non-strict-dependency-x86_64 info php5-jpgraph: non-strict dependency on php5-jpgraph-base-doc
php5-jpgraph-examples-apache: non-strict dependency on php5-jpgraph-examples
php5-jpgraph-examples-apache2: non-strict dependency on php5-jpgraph-examples
php5-jpgraph-doc: non-strict dependency on php5-jpgraph-base-doc
php5-jpgraph-doc-apache: non-strict dependency on php5-jpgraph-doc
php5-jpgraph-doc-apache2: non-strict dependency on php5-jpgraph-doc
php5-jpgraph-doc-apache2-3.0.7-alt3.noarch altlinux-policy-obsolete-httpd2-reload info This package contains httpd2 restart/reload calls in its post/un scripts. But those calls are deprecated by httpd2.filetrigger that activates by files in /etc/httpd2/ or %_libdir/apache2/modules/. It should be safe to remove those calls and rely on the filetrigger instead.
php5-jpgraph-examples-3.0.7-alt3.noarch requires-microsoft-fonts-ttf warn Free Software packages should not require @ fonts! But dependency on fonts-ttf-ms is found.
php5-jpgraph-examples-apache2-3.0.7-alt3.noarch altlinux-policy-obsolete-httpd2-reload info This package contains httpd2 restart/reload calls in its post/un scripts. But those calls are deprecated by httpd2.filetrigger that activates by files in /etc/httpd2/ or %_libdir/apache2/modules/. It should be safe to remove those calls and rely on the filetrigger instead.
php5-sqlite3-5.6.37.20180719-alt1.S1.x86_64 missing-url info Missing Url: in a package.
php5-sqlite3-debuginfo-5.6.37.20180719-alt1.S1.x86_64 missing-url info Missing Url: in a package.
python-module-django-cms2.3-2.3.5-alt3.noarch rpm-filesystem-conflict-file-file warn There are file conflicts with the package python-module-django-cms3.0-3.0.5-alt2.1.noarch, for example, /usr/lib/python2.7/site-packages/cms/__init__.py (513 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
python-module-persistent-4.2.4.2-alt1.1.1.src altlinux-python-obsolete-buildreq-python-dev warn python-dev is obsolete according to Python Policy (http://www.altlinux.org/Python_Policy). Please, use BuildRequires: python-devel.
python-module-persistent-4.2.4.2-alt1.1.1.x86_64 altlinux-python-obsolete-buildreq-python-dev warn python-dev is obsolete according to Python Policy (http://www.altlinux.org/Python_Policy). Please, use BuildRequires: python-devel.
python-module-pyftpdlib-1.5.4-alt2.src beehive-log-non-strict-dependency-i586 info python-module-pyftpdlib-tests: non-strict dependency on python-module-pyftpdlib
python-module-pyftpdlib-1.5.4-alt2.src beehive-log-non-strict-dependency-x86_64 info python-module-pyftpdlib-tests: non-strict dependency on python-module-pyftpdlib
ruby-parseconfig-0.5-alt1.1.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/ruby/gems/2.5.0/specifications/parseconfig-0.5.gemspec
/usr/lib/ruby/gems/2.5.0/specifications/parseconfig-0.5/Gemfile
/usr/lib/ruby/gems/2.5.0/specifications/parseconfig-0.5/parseconfig.gemspec
ruby-parseconfig-0.5-alt1.1.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/lib/ruby/gems/2.5.0/specifications/parseconfig-0.5.gemspec
/usr/lib/ruby/gems/2.5.0/specifications/parseconfig-0.5/Gemfile
/usr/lib/ruby/gems/2.5.0/specifications/parseconfig-0.5/parseconfig.gemspec
ruby-parseconfig-doc-0.5-alt1.1.noarch rpm-filesystem-conflict-file-file warn Files /usr/share/ri/site/cache.ri /usr/share/ri/site/created.rid conflict with the package ruby-httpclient-doc-2.8.2.4-alt1.1.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
Files /usr/share/ri/site/cache.ri /usr/share/ri/site/created.rid conflict with the package ruby-iconv-1.0.5-alt1.2.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
Files /usr/share/ri/site/cache.ri /usr/share/ri/site/created.rid conflict with the package ruby-makeconf-doc-0.3.0-alt1.svn20130509.noarch. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
sisyphus-mirror-0.8.5-alt1.noarch missing-url info Missing Url: in a package.
sysvinit-tmpfiles-1.0-alt1.noarch missing-url info Missing Url: in a package.
uuidlib-1.3-alt2.x86_64 missing-url info Missing Url: in a package.
uuidlib-debuginfo-1.3-alt2.x86_64 missing-url info Missing Url: in a package.
vhosts-filesystem-0.2-alt1.4.noarch missing-url info Missing Url: in a package.
wNutrak-0.18-alt1.1.x86_64 freedesktop-desktop info desktop-file-validate utility printed the following message(s): /usr/share/applications/wNutrak.desktop: hint: value item "Geography" in key "Categories" in group "Desktop Entry" can be extended with another category among the following categories: Education, or Science
webserver-cgi-bin-control-0.4-alt1.noarch missing-url info Missing Url: in a package.

generated by repocop at Tue Aug 14 05:19:44 2018